Compatibilità – Ionic con Angular e Node.js

Scontrarsi con errori dovuti a versioni di package non compatibili, è estremamente frequente. Per questo, può essere utile sapere quali sono le versioni compatibili tra diversi attori come Ionic, Angular e Node.js!

 

Esiste un elenco di compatibilità completo per verificare quale versione di Angular è compatibile con quale versione di Ionic? Certamente!

 

Nell’immagine vengono riportate le versioni compatibili tra Ionic e Angular (aggiornamento febbraio 2022) e tra Angular e Node.js (aggiornamento gennaio 2021).

 

Attenzione alle minor version riportate: sono fondamentali!

 

Risorse utili: